CKB:Unsupported virtual machine settings

Aus Cryptshare Documentation
Wechseln zu:Navigation, Suche


Applies to:

Cryptshare Server version 4.4 and higher

Symptom:

  1. After processing Cryptshare Server update the old version is shown
  2. Cryptshare service of version 4.5 and higher is not starting

Solution:

1. Upgrade system hardware

Screenshot-1648465847627122.png
Screenshot-1648465847627162.png

2. Change Guest OS settings

For Cryptshare Server running on vSphere the Guest OS settings should be set to the latest available version.
Notes-screenshot-1648046239368.png
Screenshot-1648046342153.png
Screenshot-1648046554739.png